@charset "utf-8";
/*
 * CSS base.css
 */

/* ---------------------------------------
base
--------------------------------------- */
body{
	color: #333;
	font-size: 14px;
	line-height: 1.7;
	text-align: left;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	-webkit-text-size-adjust: 100%;
	letter-spacing: 0.001em;
	max-height: 999999px;
}
@media screen and (max-width: 639px) {
	body { font-size: 13px; }
	#wrap{ overflow-x: hidden;}
}




/*
---------------------------------------
#header
--------------------------------------- */
#header{
	height: 120px;
	border-top: 20px solid #134D7D;
	background: #FFF;
}
#header_in{
	width: 1200px;
	margin: 0 auto;
	position: relative;
}
#header .logo{
	position: absolute;
	top: 20px;
	left: 60px;
}
#header .logo img {
	width: 82px;
}
#header .h_btn{
	position: absolute;
	top: 20px;
	right: 60px;
}
#header .h_btn img {
	width: 37px;
}
#header .h_btn ul li{
	float: left;
	margin: 0 0 5px 5px;
}
#header .fb_btn{
	position: absolute;
	top: 60px;
	right: 76px;
}
#header_sns {
	position: absolute;
	top: 60px;
	right: 0px;
	width: 200px;
	text-align: center;
}
#header_sns li {
	display: inline;
}
#header_sns li img {
	width: 40px;
}
@media screen and (max-width: 639px) {
	#header{
		height: 120px;
		border-top: none;
	}
	#header .sp_h{
		border-top: 10px solid #134D7D;
		background: #FFF;
		position: relative;
		z-index: 20;
	}
	#header_in{
		width: 100%;
	}
	#header .logo{
		position: static;
		width: 82px;
		margin: 0 auto;
		padding-top: 14px;
	}
	#header .h_btn{
		position: absolute;
		top: 20px;
		left: 5px;
	}
	#header #menubtn{
		position: absolute;
		top: 70px;
		right: 60px;
		z-index: 10;
		height: 15px;
	}

	#header .fb_btn{
		width: 30px;
		top: 70px;
		left: 10px;
		right: auto;
	}

	#header_sns {
		position: absolute;
		top: 60px;
		left: 10px;
		width: auto;
		text-align: left;
	}
	#header_sns li {
		display: inline;
	}
	#header_sns li img {
		width: 30px;
	}

}

	#menubtn_label {
		display: none;
	}





/*
---------------------------------------
#gnav
--------------------------------------- */
#gnav {
	position: absolute;
	top: 60px;
	left: 230px;
}
#gnav li{
	float: left;
	width: 120px;
	margin-right: 10px;
}
#gnav li.last{
	margin-right: 0;
}
@media screen and (max-width: 639px) {
	#gnav li{
		text-align: center;
		float: none;
		width: auto;
		margin-right: 0;
		padding: 10px 0;
	}
	#gnav li img{
		width: 50%;
	}
	#gnav{
		width: 100%;
		background: rgba(255,255,255, 0.8);
		z-index: 10;
		left: 0;
	}


	#menubtn_label {
		display: block;
		position: absolute;
		top: 68px;
		right: 68px;
	}

	#menubtn .line {
		width: 30px;  height: 2px; background: #1a1a1a; position: absolute; left: 0;
		-webkit-transition: all 0.4s;
		-moz-transition: all 0.4s;
		transition: all 0.4s
	}
	#menubtn #line1 { top: 0; }
	#menubtn #line2 { top: 50%; }
	#menubtn #line3 { top: 100%; }
	#menubtn.active #line1 {
		-webkit-transform:translateY(7.5px) translateX(0) rotate(45deg);
		-moz-transform:translateY(7.5px) translateX(0) rotate(45deg);
		transform:translateY(7.5px) translateX(0) rotate(45deg);
	}
	#menubtn.active #line2 { opacity:0; }
	#menubtn.active #line3 {
		-webkit-transform:translateY(-7.5px) translateX(0) rotate(-45deg);
		-moz-transform:translateY(-7.5px) translateX(0) rotate(-45deg);
		transform:translateY(-7.5px) translateX(0) rotate(-45deg);
	}







}









/* ---------------------------------------
#content
--------------------------------------- */
#content {
	width: 100%;
}

#content .incnt{
	padding-top: 48px;
}


/* ---------------------------------------
.pagetop
--------------------------------------- */
.pagetop {
	position: fixed;
	bottom: 40px;
	right: 40px;
}
@media screen and (max-width: 639px) {
	.pagetop {
		display: none!important;
		width: 40px;
		bottom: 15px;
		right: 15px;
	}
}



/* ---------------------------------------
#footer
--------------------------------------- */
#footer {
	width: 100%;
	background: #003A69;
}

#footer .copyright {
	display: inline-block;
	margin: 5px 15px 5px 15px;
	color: #FFF;
	line-height: 2;
}
#footer .copyright img {
	width: 115px;
}

#footer .imprint {
	display: inline-block;
	margin: 5px 15px 5px 15px;
}
#footer .imprint li {
	display: inline;
	padding-right: 10px;
}
#footer .imprint li a {
	color: #FFF;
}


.border_line{
	display: block;
	margin: 0 auto;
	width: 95px;
	height: 1px;
	background: #000;
}
.border_line2{
	display: block;
	margin: 0 auto;
	width: 95px;
	height: 1px;
	background: #FFF;
}

/* title */
.sectitle {
	color: #000;
	font-size: 2.5em;
	font-weight: bold;
	text-align: center;
	margin-bottom: 40px;
}
@media screen and (max-width: 639px) {
	.sectitle {
		font-size: 2em;
		width: 80%;
		margin: 0 auto 20px;
	}
}


.title01{
	font-size: 2.45em;
	font-weight: bold;
	color: #000;
	margin-bottom: 20px;
	position: relative;
}
.title01 .tit_in{
	position: absolute;
	bottom: 10px;
	font-weight: bold;
	font-size: 0.4em;
	margin-left: 25px;
}
.txtStyle01{
	text-align: center;
	margin-bottom: 40px;
}
@media screen and (max-width: 639px) {
	.title01{
		font-size: 2em;
		line-height: 0.9;
	}
	.title01 .tit_in{
		position: static;
	}
	.txtStyle01{
		padding: 0 10px;
		text-align: center;
		margin-bottom: 40px;
	}
}


